

#wait {

	position: absolute;

	right: 0px;

	top: 0px;

}





body{

	font-family: "Tahoma";

	font-size: 11px;

	background:#f0f0f0;

	padding:0;

	margin: 0;

	background:#f0f0f0 url('../../i/admin/impress.style/bg3.jpg') no-repeat center center;

	min-width:500px;

	min-height:500px;

	

/* ----------------- ��� ie6 ----------------- */

   *background:url(about:blank);

   *background-attachment: fixed;

}







/*----------table---------*/



.gtable{

	background:#f0f0f0;

}





/*------------body----------------*/





.vl{

	padding:10px;

	background:#fff url('../../i/admin/impress.style/bgcnt.gif') no-repeat;

}





.nl{

	height:7px;

	background:#fff url('../../i/admin/impress.style/bgcnt2.gif') no-repeat;

}







/* --------------------- ����� ��� ����� �� ������� �������� --------------------- */

.auth_index{

	position:absolute;

	top:50%;

	left:50%;

	margin:-100px 0 0 -200px;

	width:400px;

	height:200px;

}





.auth_h{

	color:#646464;

	text-align:left;

	font-size:32px;

	font-weight:bold;

	padding:0 0 20px 60px;	

}





.auth_fields{

	color:#fff;

	padding:4px 0 0 0;

	background:url('../../i/admin/impress.style/auth_bg.gif') no-repeat center 0;

	height:23px;

}





.auth_fields input{

	font-size:9px;

	border:none;

	background:#685959;

	color:#fff;

}





.auth_butt{

	padding:10px;

	color:#999;

}





	

.auth_butt{

	font-size:9px

}





input.enter {border:1px solid #DB70E6; width:50px}



input.chk {border:none;vertical-align:middle;height:20px}



.enter {font:10px Arial,Helvetica,sans-serif;color:#fff;background:#FFF url('../../i/admin/impress.style/btnenter.gif') repeat-x;cursor:pointer}



input.btn {border:1px solid #DB70E6;}



/*input.chk {border:none;vertical-align:middle;height:20px}*/



.btn{font:10px Arial,Helvetica,sans-serif;color:#fff;background:#FFF url('/../../i/admin/impress.style/btnenter.gif') repeat-x;cursor:pointer}	

	

	

	

	



	

	

/* ---------------- ��� ������ �� �������� ---------------- */ 

A:hover {

	text-decoration: none;

}





TD, TH {

	font-size: 11px;

}



IMG {

	border: 0;

}















/* -------------------------- ����� - ������ � ������� ------------------------------- */



#col1 {

	width: 200px;

	background: #f0f0f0;

}



#col2{

	width:100%;

}





.pred_content{

	background:#f0f0f0;

	height:30px;	

}





.fixed{

	position:fixed;

	}



	

.fixed{ /*��� ��� ��6*/



	*position: absolute;

	*margin:115px 0 0 0;

	*top: expression(document.getElementsByTagName("body")[0].scrollTop + "px");



}





.mod_ob{

	margin:0 0 0 -40px;

	*margin:0;

}

	

	

.mod_ob  li {

	list-style-type:none;

	padding:0;

	margin:0;

}

	

	

#leftcl {

	margin: 25px 10px 0px 0px;

	padding:5px 5px 5px 0px;

	width: 200px;

	background:#f0f0f0;

}





.rzd_td{

	text-align:center;

	padding:6px 0px;

}



.rzd_td a{

	color:#D6BAE1;

	text-decoration:none;

}



.rzd_td a:hover{

	color:#fff;

	text-decoration:underline;

}





.rzd_tr{

	background:#666 url('../../i/admin/impress.style/bgrzd.gif') no-repeat 180px 0;

}





.bgmenu{

	background:#fff url('../../i/admin/impress.style/bgmenu.gif') no-repeat 172px -1px;

}





.bgmenu2{

	background:#fff url('../../i/admin/impress.style/bgmenu2.gif') no-repeat 172px 6px;

}





.spisok{

	padding:3px 0 3px 0;

}





#row1 {

	background:url('../../i/admin/impress.style/bg1.gif') repeat-x;

	height: 72px;

}





#row2 {

	background:url('../../i/admin/impress.style/bg2.gif') repeat-x center top;

	height: 41px;

	color: #000;

	font-family:Verdana;

}





DIV.rasp {

	width: 0;

	height: 0;

	overflow: hidden;

}





DIV.w220 { width: 200px; }

DIV.w780 { width: 770px; }





FORM {

	margin: 0;

}





INPUT, TEXTAREA, SELECT {

	font-size: 11px;

	font-family: Tahoma;

}















/* ------------------ ������ �� ����� ------------------ */

A {

	color: #666;

}



A:hover {

	color: #AA0EC1;

}















/* ------------------ ��� �������� ------------------ */

div.left {

	padding: 20px 0 0 10px;

	float: left;

	font-size:9px;

	font-family:Tahoma;

	color:#646464;

}





div.left  b{	

	color:#A109B8;

}





div.right {

	padding: 20px 10px 0 0;

	font-size:9px;

	color:#999;

	text-align:center;

}





div.right  a{

	color:#999;

	text-decoration:none;

	

}





div.right  a:hover{

	color:#B93CCC;

	text-decoration:underline;	

}















/* -------------------- ���� �������� -------------------*/

DIV.layer1 {

	position:absolute;

	top:0;

	left:0;

	background:no-repeat left top;

	padding-top: 0px;

	text-align: left;

	font-size: 10px;

	color: #274351;

	width: 200px;

}





DIV.layer1 B {

	font-size: 11px;

	color: #000;

}





DIV.layer2 {

	float: left;

	background:no-repeat right top;

}





DIV.layer3 {

	

	float: left;

	height: 47px;

}





DIV.tright {

	width:99%;

	float: left;

	padding: 7px 10px 0 0;

	*padding: 7px 3px 0 0;

	color:#999;

}





.version{

	text-align:right;

	padding:0

}





.podversion{

	padding:25px 0 0 0;

	text-align: right;

	width:100%;

}





.menulinks{

	float:left;

	padding:0 0 0 220px;

}





DIV.tright SELECT {

	position: relative;

	top: 1px;

}





DIV.tright SPAN {

	color: #008000;

	margin-left: 5px;

}















/* --------------------- ������ ����� � ������� �� ���� -------------------- */

.out{

	font-weight: bold;

	background: url('../../i/admin/impress.style/logout.gif') repeat-y left;

	padding-left: 20px;

	color:darkred

}





.site{

	font-weight: bold;

	background: url('../../i/admin/impress.style/gotosite.gif') no-repeat left -1px;

	padding-left: 20px;

	color:green

}





#menu {

	margin: 0;

	padding: 0;

}





#menu A {

	display: block;

	background: url('../../i/admin/impress.style/link.gif') no-repeat left 3px;

	padding: 3px 0 3px 20px;

}



#menu A.red {

	background: url('../../i/admin/impress.style/exit.gif') no-repeat left 3px;

	font-weight: bold;

	color: maroon;

	padding: 3px 0 3px 20px;

	margin-top: 15px;

}



#menu A.red:hover {

	color: red;

}



h1, h2 {

	margin: 0 0 20px 0;

	font-size: 27px;

	font-family: "Arial";

	color: #666;

	font-weight: normal;

	border-bottom: 2px solid #F0F0F0;

}



h1 {

	padding-bottom: 4px;

    font-family: Helvetica;

    font-size: 22px

}



h2 {

	margin: 25px 0 20px 0;

	font-size: 21px;

}





DIV.c1 { background: url('../../i/admin/impress.style/c11.gif') no-repeat left top; }

DIV.c2 { background: url('../../i/admin/impress.style/c12.gif') no-repeat right top; }

DIV.c3 { background: url('../../i/admin/impress.style/c21.gif') no-repeat left bottom; }

DIV.c4 { background: url('../../i/admin/impress.style/c22.gif') no-repeat right bottom; }





#loginForm {

	margin-top: 150px;

	width: 300px;

}



DIV.brd {

	background: #F7FAF7;

	border: 1px solid #D8E1E6;

	padding: 10px;

}





MENU {

	margin: 0;

	padding: 0;

}





MENU A {

	display: block;

	background: url('../../i/admin/impress.style/link.gif') no-repeat 2px 4px;

	padding: 4px 4px 4px 20px;

}





MENU A.red {

	background: url('../../i/admin/impress.style/exit.gif') no-repeat 2px 4px;

	color: maroon;

}





MENU A:hover {

	/* background-color: #EDF3ED; */

}





MENU DIV {

	overflow: hidden;

	height: 1px;

	background: #D4DEE4;

	margin: 5px 0;

}





#message {

	position: absolute;

	right: 30px;

	bottom: 30px;

	z-index: 10000;

	background: #F7FAF7;

	border: 1px solid  #347A94;

	border-top: 1px solid  #9CBECC;

	border-left: 1px solid  #9CBECC;

	font-size: 12px;

	cursor: pointer;

	filter: alpha(opacity=80);

	width: 350px;

}





#message DIV {

	margin: 10px 10px;

	font-weight: bold;

	color: navy;

	padding: 3px 3px 3px 25px;

	background: url('../../i/admin/impress.style/info.gif') no-repeat left 3px;

}





#message DIV.e {

	color: red;

	background: url('../../i/admin/impress.style/err.gif') no-repeat left 3px;

}





#message DIV.o {

	color: green;

	background: url('../../i/admin/impress.style/ok.gif') no-repeat left 3px;

}





SMALL {

	font-size: 10px;

	color: gray;

}





.crs {

	cursor: pointer;

}





.ovr { background: #CCFFCC; }

.sel { background: #FFCC99; }





DIV.hr {

	clear: both;

}















/* --------------------------����� ��� ��������� ������� ---------------------------*/

DIV.paging {

	margin: 10px 0;



}





DIV.paging A, DIV.paging SPAN {

	display: block;

	float: left;

	padding: 2px 5px;

	border-right: 1px solid #FFF;

}





DIV.paging SPAN {

	background: #F1E5F5;

}





DIV.paging A {

	background: #F7FAF7;

}





DIV.paging A:hover {

	background: #EDF3ED;

}







/* ------------------ ������ ���������� ------------------- */

#modules A {

	

	display: block;

	float: left;

	width: 140px;

	text-align: center;

	font-size: 12px;

	color: #999;

	text-decoration: underline;

	padding: 10px;

	cursor: pointer;

}





#modules A:hover {

	background: #fff;

	border: 1px solid #E8D9EA;

	color: #666;

	padding: 9px;

	position: relative;

	left: 1px;

	top: 1px;

}





#modules A IMG {

	margin-bottom: 7px;

	width: 88px;

	height: 88px;

	border: 0;

}





/* ------------------------ ��������� ��� "���������� � �������" ------------------------------ */

.containers{

	 display:none;

	 position:absolute;

	 top:50%;

	 left:50%;

	 margin:-50px 0 0 -275px;

	 width:550px;

	 height:100px;

	 border:3px solid #D6BAE1;

	 background:#fff;

	 padding:20px

}



.container ul li{

	list-style-type:square;

}





/* ---------------------- ��� ������ --------------------- */

DIV.clear {

	clear: both;

}	





.b1 {

	background: #F1E5F5;

}





/* --------------- ������ ������ ---------------- */

.b2 {

	background: #fff;

}





/* --------------- ������ ������ ---------------- */

.b3 {

	background: #F8F8F8;

}





.b4 {

	background: #C8FFBF;

}





.b4 h3 {

	color: #52879E;

	font-size: 12px;

	text-align: center;

	padding: 1px 10px;

	margin: 0;

}





.rb {

	background-color:#FFCB8F;

}





.rbw {

	background-color:#FFFFFF;

}





.neworder {

	background: #4DFF2F;

}





.manual {

	background: #FF910F;

}





H2.tit {

	font-size: 21px;

	margin: 0;

	padding: 0;

	border: 0;

}





.addbtn {

	display:block; 

	width:110px; 

	height:25px; 

	/*background-color:#E8351D;*/

	color:#FFFFFF; 

	font-weight:bold;

	border-top: 1px solid #FFC7BF;

	border-left: 1px solid #FFC7BF;

	border-right: 1px solid #4F120A;

	border-bottom: 1px solid #4F120A;

}



.suggest_link {

	background-color: #FFFFFF;

	padding: 2px 6px 2px 6px;

}

.suggest_link_over {

	background-color: #3366CC;

	padding: 2px 6px 2px 6px;

}

#search_suggest {

	position: absolute; 

	background-color: #FFFFFF; 

	text-align: left; 

	border: 1px solid #000000;			

}	



input, select, textarea {

	font:11px Tahoma,Arial,Helvetica,sans-serif;

	border:1px solid #aaa;

	border-right:1px solid #CFCFCF;

	border-bottom:1px solid #CFCFCF

}



/*

input.btn {border:1px solid #CFCFCF;border-right:1px solid #B7B7B7;border-bottom:1px solid #B7B7B7}



input.chk {border:none;vertical-align:middle;height:20px}



.btn {font:10px Arial,Helvetica,sans-serif;color:#2C334A;background:#FFF url('/templates/admin/images/impress.style.style/btn.gif') repeat-x;cursor:pointer}

*/





/* ------------------------- ����� ��� ����� � ��������---------------------------- */

DIV.tab DIV.active {

	Z-INDEX: 100;

	BACKGROUND:#F7EFFA repeat-x;

	FLOAT: left;

	BORDER-LEFT: #EDDFF2 1px solid;

	BORDER-TOP: #EDDFF2 1px solid;

	BORDER-RIGHT: #EDDFF2 1px solid;

	POSITION: relative;

	TOP: 1px

}







DIV.tab DIV.active B {

	PADDING-RIGHT: 15px;

	DISPLAY: block;

	PADDING-LEFT: 15px;

	PADDING-BOTTOM: 4px;

	CURSOR: pointer;

	COLOR: #1e5990;

	PADDING-TOP: 4px;

	TEXT-DECORATION: none

}







DIV.tab DIV.inactive {

	BACKGROUND: #fff repeat-x; FLOAT: left; BORDER-LEFT: #d7d6d6 1px solid; BORDER-TOP: #d7d6d6 1px solid; BORDER-RIGHT: #d7d6d6 1px solid; 

}







DIV.tab DIV.inactive B {

	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; /*BACKGROUND: url(/images/design/sl03.gif) no-repeat right top;*/ PADDING-BOTTOM: 4px; CURSOR: pointer; COLOR: #1e5990; PADDING-TOP: 4px; TEXT-DECORATION: underline

}







DIV.tab DIV.text {

	CLEAR: both;

	BORDER:#EDDFF2 1px solid;

	Z-INDEX: 1;

	BACKGROUND: #F7EFFA;

	WIDTH: 100%;

}





DIV.tab DIV.text A.link {

	FONT-SIZE: 11px; FLOAT: left

}







DIV.tab DIV.text A.buy {

	FLOAT: right

}







.url {

	font-size: 12px;

	font-weight: bold;

	color: Navy;

}







.layer1 a img{

	border:none;

}









/*----------------mod_tree ����----------------*/



div.tabs {

background: #fff;

padding: 1em;

}



div.container { 

margin: auto; 

width: 90%; 

margin-bottom: 10px;

}



ul.tabNavigation {

list-style: none;

margin: 0;

padding: 0;

}



ul.tabNavigation li {

display: inline;

}



ul.tabNavigation li a {

padding: 3px 9px;

background-color: #993399;

text-shadow: #000 0 0 1px;

color: #fff;

text-decoration: none;

}



ul.tabNavigation li a.selected,

ul.tabNavigation li a.selected:hover {

background: #fff;

color: #000;

text-shadow: none;

border-bottom:1px solid #fff;

border-left:1px solid #ccc;

border-right:1px solid #ccc;

border-top:1px solid #ccc;

}



ul.tabNavigation li a:hover {

background: #cc66cc;

color: #fff;

text-shadow:none;

}



ul.tabNavigation li a:focus {

outline: 0;

}









div.tabs div#for {

padding: 5px;

margin-top: 3px;

background: #fff;

border:1px solid #ccc;

}

div.tabs div#second {

padding: 5px;

margin-top: 3px;

background: #fff;

border:1px solid #ccc;

}

div.tabs div#first {

padding: 5px;

margin-top: 3px;

background: #fff;

border:1px solid #ccc;

}

div.tabs div#third {

padding: 5px;

margin-top: 3px;

background: #fff;

border:1px solid #ccc;

}











div.tabs div h2 {

margin-top: 0;

}



/* ------------------------- ��� inputFile ---------------------------- */





.nz{

	font-size:12px;

	font-weight:bold;

	color:#000;

}



.nz_ln{

	font-size:12px;

	font-weight:bold;

	color:green;

}



#third{

color:#999;

}



#for{

color:#999;

}



#third input{

color:#999;

border:1px solid #ccc;

margin:2px 0 0 0;

}



#third select{

color:#999;

border:1px solid #ccc;

margin:2px 0 0 0;

}





#first input{

color:#999;

border:1px solid #ccc;

margin:2px 0 0 0;

}





#third p{

	padding:2px 0 0px 20px;

}



#second p{

	padding:0px 0 10px 20px;

}



#second input{

color:#999;

border:1px solid #ccc;

margin:2px 0 0 0;

}



#for p{

	padding:2px 0 0px 20px;

}



#for input{

color:#999;

border:1px solid #ccc;

margin:2px 0 0 0;

}







#first p{

	padding:2px 20px 0px 20px;

}







/* ���. ������������ */



.tech{

	position:absolute;

	top:50%;

	left:50%;

	color:#000;

	font-size:23px;

	font-family:Arial;

	width:550px;

	height:70px;

	margin:-35px 0 0 -275px;

	text-align:center;



}





.tech .mg{

	position:absolute;

	left:500px;

	top:-50px;

	

}





.tech p{

	font-size:12px;

	color:#999;

}









/*devObjects*/





.GenerateBlock{

    display: none;

    padding:30px 20px;

    border:3px solid #D6BAE1;

}





.div_devObjects{

    padding: 5px;

}



.blset{

    display: none;

    padding:10px 10px 10px 140px;



}





.ResizeThumbsBlock{

    display: none;

    padding-left:20px

}



.ResizeIndexBlock{

    display: none;

    padding-left:20px

}





.div_devObjects{

    font-size:14px;

    font-weight: bold;

}





.ResizeThumbsBlock{

    padding-bottom: 10px;

}





.ResizeIndexBlock{

    padding-bottom: 10px;

}





.ResultBlock{

    margin:20px 0 0 0;

    padding:10px;

    border: 2px solid #b8fbbb;

    background: #dafcdc;

}





.addFieldList{

     text-decoration: underline;

     color: blueviolet;

 }



.addFieldList:hover{

    text-decoration: none;

    color: #000;

    cursor: pointer;

}







.delInput{

    text-decoration: none;

    color: darkred;

}









.delInput:hover{

    text-decoration: none;

    color: #000;

    cursor: pointer;

}







.addObjButton{

    text-decoration: underline;

    font-size: 14px;

    font-weight: bold;

}





.addObjButton:hover{

    color:#ff0000;

    cursor: pointer;

}





.addObjectStyle{

    display: none;

    border: 3px solid #D6BAE1;

    margin:10px 0 0 0;

    padding:10px

}















.addAdd{

    font-size:14px;

    font-weight:bold;

    border-bottom: 1px dotted #000;

    color:#000;

}



.addAdd:hover{

    border-bottom: none;

    cursor: pointer;

    color:#000;

}











.addStatImg{

    font-size:14px;

    font-weight:bold;

    border-bottom: 1px dotted #000;

}







.addResizeImg{

    font-size:14px;

    font-weight:bold;

    border-bottom: 1px dotted #000;

}





.addStatImg:hover{

    border-bottom: none;

    cursor: pointer;

}





.addResizeImg:hover{

    border-bottom: none;

    cursor: pointer;

}







.addStatImgBlock{

    display: none;

    padding:10px 0 15px 20px;

}





.addResizeImgBlock{

    display: none;

    padding:10px 0 15px 20px;

}









.treeFile{

    padding:5px;

    border:1px solid #ccc;

    margin:0 0 10px 0;

    background: #f8faf9;

}





.treeUploadInfo{

    padding:15px;

    background-color: #e3fde9;

    margin: 5px 0 0 0;

    border: 1px solid #7dfa97;

}





.resSelBlock{

    padding:10px 20px 20px 0;



}





.hide_id{

    display: none;

}





.paramsResize{

    display:none;

    padding:10px 0 0 0;

}







.blockField{

    display: none;

    padding:5px 0;

}



.blockType{

    display:none;

    padding:5px 0;

}





.blockName{

    display: none;

    padding:5px 0;

}



.sel_a{

    display: none;

    padding:5px 0;

}







.addSelOption{

    color:#000;

    border-bottom: 1px dotted #000;

}



.addSelOption:hover{

    color: #ff0000;

    border-bottom: none;

    cursor: pointer;

}







.add_params_block{

    padding:20px 0 20px 20px;

    border: 1px dotted #ccc;;

    margin-bottom: 10px;

}



.del_add_params{

    padding:10px 0 15px 0;

    color:#000

}







.blockMenu{

    padding:0 0 20px 20px;



}





.blockMenu select option{

    color:#000;

}





.checkboxMenu{

    display: none;

    padding:5px 0;

}



.blockNameMenu{

    display: none;

    padding:10px 0 10px 0;

}



.visMenu{

    padding:0 0 15px 20px;

    color:#000;

}







.addMenu{

    font-size:14px;

    font-weight:bold;

    border-bottom: 1px dotted #000;

    color:#000;

}



.addMenu:hover{

    border-bottom: none;

    cursor: pointer;

    color:#000;

}





.blockMenu{

    display: none;

}





.copy_in_tree{

    text-decoration: underline;

    color:#999

}



.copy_in_tree:hover{

    cursor: pointer;

    color: #ff0000;

}





.copy_links{

    text-decoration: underline;

    color: #B93CCC;

}



.copy_links:hover{

    text-decoration: underline;

    color: #ff0000;

    cursor: pointer;

}





.add_name{

    color:#000;

    font-size:13px;

    font-weight: bold;

    padding-bottom: 5px;

}





.file_block_f{

    padding:10px 0 0 0;

    color:#999;

}